<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0597m000" xml:lang="en">
   <Header>
      <Title>Performance Boosters (tcmcs0597m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view the list of
		  sessions for which a <Link href="/baanerp/tc/glossary/glossary#PerforBooste_tc" role="glossary">performance booster</Link> is available.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>In the <GUIRef href="/baanerp/tc/mcs/tcmcs0197s000" role="session">Performance Boosters (tcmcs0197s000)</GUIRef> details session you can activate or
		  deactivate performance boosters of type <GUIRef href="/baanerp/tc/domains/mcs.pefa#progress" role="option">Prevent Progress Indicator</GUIRef>.</Paragraph>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>Performance boosters of type <GUIRef href="/baanerp/tc/domains/mcs.pefa#bshells" role="option">Number of Servers</GUIRef> are set up and maintained in the <GUIRef href="/baanerp/tt/aad/ttaad7520m000" role="session">Parallel Processing Configuration (ttaad7520m000)</GUIRef> session.</Paragraph>
         </Note>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <Paragraph>The settings in this session could affect system performance and database growth. For more information, refer to <Link href="/baanerp/performance/tc/P000008_perf_table_boosters" role="manual">Table boosters</Link>.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000039" role="manual">To use boosters</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000040" role="manual">To activate boosters</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmcs097.sess">
         <Header>
            <Title>Session</Title>
         </Header>
         <FuncDesc>The session for which a <Link href="/baanerp/tc/glossary/glossary#PerforBooste_tc" role="glossary">performance booster</Link> is available.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000039" role="manual">To use boosters</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tcmcs097.pefa">
         <Header>
            <Title>Performance Booster</Title>
         </Header>
         <FuncDesc>The type of performance booster that applies to the session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs097.user">
         <Header>
            <Title>User</Title>
         </Header>
         <FuncDesc>The LN user for whom the performance booster is activated or set to <GUIRef href="/baanerp/tc/domains/mcs.bval#inactive" role="option">Not Active</GUIRef>.</FuncDesc>
         <SimpleSection>
            <Paragraph>If this field is empty, the performance booster is used by
			 all LN users of the
			 company in which you activate the booster.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs097.valu">
         <Header>
            <Title>Value</Title>
         </Header>
         <FuncDesc>For a performance booster of type <GUIRef href="/baanerp/tc/domains/mcs.pefa#progress" role="option">Prevent Progress Indicator</GUIRef> "0" is displayed. For a performance booster of type <GUIRef href="/baanerp/tc/domains/mcs.pefa#bshells" role="option">Number of Servers</GUIRef>, the number of servers (bshells) to be started for the
		  session.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>The number of servers is set in the <GUIRef href="/baanerp/tt/aad/ttaad7520m000" role="session">Parallel Processing Configuration (ttaad7520m000)</GUIRef> session.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tcmcs097.bval">
         <Header>
            <Title>Booster Valid</Title>
         </Header>
         <FuncDesc>Indicates when the performance booster must be used. For more information, refer to <Link href="/baanerp/tc/domains/mcs.bval" role="domain">Booster Valid</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>